Subject: Re: linux-next: build failure after merge of the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 6 Oct 2020 16:41:24 +1100

Hi Christoph,

On Tue, 6 Oct 2020 07:13:01 +0200 Christoph Hellwig <[email-masked]> wrote:
>
> On Tue, Oct 06, 2020 at 02:58:47PM +1100, Stephen Rothwell wrote:
> > Hi all,
> > 
> > After merging the net-next tree, today's linux-next build (x86_64
> > allmodconfig) failed like this:  
> 
> It actually doesn't need that or the two other internal headers.
> Bjoern has a fixed, and it was supposed to be queued up according to
> patchwork.

Yeah, it is in the bpf-next tree but not merged into the net-next tree
yet.

-- 
Cheers,
Stephen Rothwell